#tab-rotator-banner {
    padding-bottom: 10px;
    overflow: hidden;
    position: relative;
}
#tab-rotator-banner dl {
    height: 300px;
    background-color: #00182a;
    box-shadow: 3px 5px 5px #939393;
    position: relative;
    z-index: 20;
}
#tab-rotator-banner .tabs {
    height: 41px;
    display: inline-block;
    vertical-align: top;
    *display: inline;
    *zoom: 1;
    box-shadow: 0 5px 5px #939393;
    position: relative;
    z-index: 30;
}
#tab-rotator-banner .tabs li {
    float: left;
    width: 167px;
    list-style-type: none;
    font: normal 11px/11px "Arial Black", Arial, Helvetica, sans-serif;
    *font: bold 11px/11px Arial, Helvetica, sans-serif;
    font-weight: 900;
    text-transform: uppercase;
    color: #0e709a;
    text-align: center;
    cursor: pointer;
    background: #cbcbcb;
    background: -webkit-gradient(linear, left top, left bottom, from(#cbcbcb), to(white));
    background: -moz-linear-gradient(top, #cbcbcb, white);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#cbcbcb, endColorstr=white);
    border-right: 1px solid #a6a5a4;
    border-bottom: 1px solid #a6a5a4;
    -moz-user-select: none;
    -webkit-user-select: none;
    user-select: none;
}
#tab-rotator-banner .tabs li table {
    height: 41px;
    padding: 0 6px;
}
#tab-rotator-banner .tabs li.selected {
    background: #00182a;
    color: #FFF;
    filter: none;
}
#tab-rotator-banner .tabs li.hover {
    background: #0e709a;
    color: #FFF;
    filter: none;
}
#tab-rotator-banner div.navigation {
    position: absolute;
    bottom: 0;
    right: 0;
    margin: 10px 15px;
    text-align: right;
    background: url('/common/images/common/bb-rotator-controls-sprite.png') no-repeat 0 0;
    height: 39px;
    width: 94px;
    z-index: 10;
}
#tab-rotator-banner div.navigation ul {
    margin: 6px 0 0 8px;
    font-size: 0;
}
#tab-rotator-banner div.navigation ul li {
    width: 27px;
    height: 27px;
    background: url('/common/images/common/bb-rotator-controls-sprite.png');
    cursor: pointer;
    display: inline-block;
    -moz-user-select: none;
    -webkit-user-select: none;
    user-select: none;
    *zoom: 1;
    *display: inline;
}
#tab-rotator-banner div.navigation ul li span {
    background: url('/common/images/common/bb-rotator-controls-sprite.png');
    width: 10px;
    height: 13px;
    display: inline-block;
    *zoom: 1;
    *display: inline;
    margin: 6px 0 0 7px;
}
#tab-rotator-banner div.navigation ul li.hover {
    background-position: -94px 0px;
}
#tab-rotator-banner div.navigation ul li.default {
    background-position: -94px -28px;
}
#tab-rotator-banner div.navigation ul li.default span#bb-rotator-reverse {background-position: 0 -39px;}
#tab-rotator-banner div.navigation ul li.default span#bb-rotator-play {background-position: -30px -39px; margin-left: 10px;}
#tab-rotator-banner div.navigation ul li.default span#bb-rotator-pause {background-position: -10px -39px; margin-left: 8px;}
#tab-rotator-banner div.navigation ul li.default span#bb-rotator-forward {background-position: -20px -39px;}
#tab-rotator-banner div.navigation ul li.hover span#bb-rotator-reverse {background-position: -40px -39px;}
#tab-rotator-banner div.navigation ul li.hover span#bb-rotator-play {background-position: -72px -39px; margin-left: 10px;}
#tab-rotator-banner div.navigation ul li.hover span#bb-rotator-pause {background-position: -51px -39px; margin-left: 8px;}
#tab-rotator-banner div.navigation ul li.hover span#bb-rotator-forward {background-position: -62px -39px;}


.image-fit-on-rotator{
    width: 100%;
    height: auto;
}

#tab-rotator-banner.mobile {
    padding: 0;
    height: 184px;
    overflow: hidden;
}
#tab-rotator-banner.mobile dl {
    box-shadow: none;
    height: 184px;
    background-color: transparent;
}
#tab-rotator-banner.mobile .tabs {
    position: absolute;
    bottom: 4px;
    right: 11px;
    height: auto;
    box-shadow: none;
}
#tab-rotator-banner.mobile .tabs li {
    border: 2px solid #FFF;
    height: 6px;
    width: 6px;
    background: transparent;
    background-color: #bcbdbc;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    margin-left: 3px;
}
#tab-rotator-banner.mobile .tabs li.selected {
    background-color: #0e709a;
}
#tab-rotator-banner .tabs li table {
    width: 100%;
}

.sub-header-on-index {
    text-indent: 10px;
}
/* Messaging styles*/

.msging-panel .msg-box {
  background: url("//assets.bodybuilding.com/common/images/msgboxbg.png") repeat scroll 0 0 #FFFFFF;
  clear: both;
  list-style: none outside none;
  margin: 0 auto;
  overflow: hidden;
  padding: 0 15px;
  position: relative;
  width: 610px;
}

.msging-panel .msg-box-tophat {
  background: url("//assets.bodybuilding.com/common/images/msgbox.png") no-repeat scroll 0 -7px #FFFFFF;
  height: 15px;
  width: 100%;
}

.msging-panel .msg-box-shade {
  background: url("//assets.bodybuilding.com/common/images/msgbox.png") no-repeat scroll -640px -9px #FFFFFF;
  height: 15px;
  width: 100%;
}

.msging-panel .msg-box + .msg-box {
    margin-top: 10px;
}

.msging-panel .msg-box .msg-box-interior {
  background-color: #fff;
  border: 1px solid #EDEDED;
  float: left;
  padding: 0;
  width: 608px;
}

.msging-panel .msg-box .msg-box-interior .msg-box-photo {
  -webkit-border-radius: 4px 0 0 4px;
  border-radius: 4px 0 0 4px;
  background: url("//assets.bodybuilding.com/common/images/messaging/customer-msg.png") no-repeat scroll 0 0 transparent;
  float: left;
  height: 120px;
  margin-right: 15px;
  width: 155px;
}

.msging-panel .custom .msg-box-interior .msg-box-photo {
    background-image: none;
}

.msging-panel .msg-box .msg-box-interior .msg-box-photo img {
    float: left;
    height: 120px;
    width: 155px;
}

.msging-panel .msg-box.military .msg-box-interior .msg-box-photo {
    background: url('//assets.bodybuilding.com/common/images/messaging/miltary-msg.png') no-repeat;
}

.msging-panel .msg-box.birthday .msg-box-interior .msg-box-photo {
    background: url('//assets.bodybuilding.com/common/images/messaging/happy-birthday.png') no-repeat;
}

.msging-panel .msg-box.bodyspace .msg-box-interior .msg-box-photo {
    background: url('//assets.bodybuilding.com/common/images/messaging/5-steps-to-success.png') no-repeat;
}

.msging-panel .msg-box .msg-box-interior .msg-box-photo img[src="NULL"] {
        display: none;

}


.msging-panel .msg-box h4 {
    font-size: 16px;
    font-weight: bold;
    padding: 11px 0 5px 0;
}

.msging-panel .msg-box .msg-box-interior .msg-box-content {
    float: left;
    width: 420px;
}

.msging-panel .msg-box .msg-box-interior p {
    float: left;
    margin: 0;
    padding: 10px 10px 10px 0;
    width: 420px;
}

.msging-panel .msg-box a {
    font-size: 12px;
    padding: 5px 0 10px;
}

.msging-panel .msg-box.employee a,
.msging-panel .msg-box.birthday a {
    display: inline;
}

.msging-panel .msg-box .msg-box-content div.msg-link {
    padding-bottom: 10px;
    width: 420px;
}

@charset "utf-8";

.fapWidgetHeader {

    font-family: ProximaNova, Arial, helveltica, san-serif;
    font-weight: bold;
    font-size: 13px;
    position: absolute;
    bottom: 10px;
    left: 10px;

}

.fapWidgetHeader > h2 {

    margin-left: 15px;

}

.fapTitle {

    font-family: ProximaNovaExCnBold, "Arial Bold", Arial, helveltica, san-serif;
    font-weight: bold;
    font-size: 32px;
    line-height: 30px;
    _line-height: 10px;
    color: #2c2b2a;
    float: left;
    width: 150px;
    margin: 10px 20px 0px 10px;
    text-transform: uppercase;
    letter-spacing: -1px;
}

.fapWidget {

    background: none !important;
    background-color: #e9e9e9 !important;
    width: 620px;
    position: relative;
    margin-left: 5px;
    -moz-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;

}

.fapContainer {

    text-align: right;
    position: relative;
    overflow: hidden;
    width: 430px;
    height: 190px;

}

.fapSlide {

    position: absolute;
    left: 431px;
    bottom: 8px;
    width: 430px;
    text-align: center !important;
    line-height: 5px;
    _line-height: 1px;
}

.fapOption {

    width: 134px;
    height: 170px;

    float: left;
}

.OptionImage {

    margin-bottom: 5px !important;

}

.fapProgression {

    position: absolute;
    font-family: ProximaNova, Arial, helveltica, san-serif;
    font-weight: bold;
    font-size: 14px;
    width: 140px;
    color: #4d4f53;
    text-align: left !important;
    bottom: 25px;
    left: 10px;
    height: 20px;
    line-height: 20px;

}

.fapProgressIcons {

    vertical-align: 0%;
    width: 20px;
    height: 20px;

}

.fapBack {

    cursor: pointer;

}

